body {
    font-family: Open Sans;
}
.header {
    width: 100%;
    background-color: #0039a6;
    box-shadow: 0 3px 6px #000 29;
    z-index: 10;
    position: fixed;
    top: 0px;
    left: 0px;
}
.header_topbar {
    background-color: #0039a6;
    color: #fff;
    font-size: 1.1rem;
    line-height: 30px;
}
.header_topbar a {
    display: inline-block;
    color: #fff;
    transition: all 0.3s;
}
.header_topbar a:hover {
    color: #fdc82f;
}
.header_topbar_right {
    text-align: right;
    font-size: 1.1rem;
}
.header_topbar_right .institution {
    display: inline-block;
    line-height: 28px;
}

.header_topbar_right .institution a img {
    max-width: 25px;
    height: auto;
    margin-right: 3px;
}
.header_topbar_right .institution .no-institution-wrapper.first:after {
    content: "|";
    padding: 0px 10px;
    color: rgba(255, 255, 255, 0.41);
    font-size: 1.1rem;
}
.header_mainmenu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.header_mainmenu li {
    padding: 0;
    margin: 0 20px 0 0;
    display: inline-block;
    vertical-align: top;
}

.ACSLogo {
    color: #f47721;
    font-size: 1.4em;
    text-decoration: none!important;
}
.ACSLogo img {
    height:auto;
    margin: -4px 0 0 0;
    width: 292px;
}
.ACSHeaderLinks {
    float: right;
    text-align: center;
    padding-top: 2em;
    font-size: 12pt;
}
.ACSHeaderLinks .dropdown-menu {
    font-size: 12pt;
    margin-top: -1px;
}
.ACSHeaderLinks .dropdown-toggle::after {
    display: none;
}
.ACSHeaderLinks .menuitem {
    margin-left: 8px;
    padding-left: 12px;
    text-align: left;
}
.ACSHeaderLinks .menuitem:hover {
    background-color: #0039a6;
}
.ACSHeaderLinks .menuitem:hover a {
    color: #000;
}
.ACSHeaderLinks a {
    color: #000;
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.ACSHeaderLinks a.btn {
    color: #000;
    margin-top: 10px;
}

/* footer */
.ACSFooterBar {
    background: #333;
    color: #fff;
    padding-top: 1.5em;
    padding-bottom: 1em;
    border-top: 2px solid #e57201;
}
.ACSFooterBar a, #ACSFooterBar h5, #ACSFooterBar p {
    color: #fff;
}
.ACSFooterBar a {
    font-size: 9pt;
}
.ACSFooterBar a.footer-social {
    font-size: 20px;
    margin-left: 8px;
}

.ACSHeaderBar{
    border-bottom: 1px solid #602f89;
    padding: 15px 0;
}
.ACSFooterBar h5 {
    margin-bottom: 0;
}
.ACSFooterBar p {
    font-size: 8pt;
}
.ACSFooterBrand {
    font-size: 8pt;
    line-height: 1.3em;
    text-align: left;
}
.ACSFooterBrand img {
    max-width: 100%;
}
.ACSFooterBrand .footer-social img {
    filter: contrast(0%) brightness(5000%);
}
.ACSFooterBar p {
    font-size: 8pt;
    margin-bottom: 22px;
    margin-top: 22px;
}
.ACSFooterBar .ACSFooterlinks a {
    font-size: 9pt;
    margin: 8px 0;
    display: block;
}



@media (min-width: 300px) and (max-width: 767px){

    .ACSLogo img {
        height: auto;
        width: 190px;
    }

    .ACSHeaderBar {
        height: auto;
    }

    .ACSHeaderLinks {
        padding-top: 2em;
        font-size: 12px !important;
    }

    footer, #footerwrap {
        padding: 0px !important;
    }

    footer {padding: 0 !important;}

    #footerwrap footer {padding: 0 !important;}
}



.footer {
    padding: 1.5rem;
    background-color: #fff;
  }

  .footer-data{
    border-bottom: 1px solid #fff;
    padding: 25px 0;
  }

  .contactuslist {
    list-style: none;
    padding: 0;
    margin: 15px 0;
    display: flex;
  }

  .contactuslist li {
    padding: 0 10px;
  }

  .footer-title {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    padding-bottom: 1rem;
  }

  .innerContent {
    padding: 0;
      padding-top: 0px;
    list-style-type: none;
  }

  .innerContent li a{
    font-size: 16px;
    text-decoration: none;
  color: #fff;
  font-weight: 300;
  line-height: 2.875rem;
  }

  .footer .description{
    visibility: hidden;
  }

  
  .copyright-section-enago {
    padding-top: 1.5rem;
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
  }